/* ################--------------- Estilo General de la Paginas ---------------#################### */
body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
	background: #f2f2f2; 
	line-height: 1.5em;
	font-size: 15px;
}
 
h1 {
	font-size: 12px;
	line-height: 1.3em;
	margin: 15px 0;
	text-align: center;
	font-weight: 300;
}
 
p {
	margin: 0 0 1.5em 0;
}
 
img {
height: auto;
/*width: 100%;*/
max-width: 100%;
} 
 

/*estilo a la cabecera*/
#main-header {
	background: #333;
	color: white;
	height: 80px;
	font-size: 14px;
}	
	#main-header a {
		color: white;
	}
 

/* estilos del contenido*/


#main-contenido {
	background: white;
	width: 100%;
	/*max-width: 990px;*/
	margin: 115px auto 5px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}
 
	#main-contenido header {
		padding: 15px;
		font-size: 20px;

	}

	#main-contenido .contenido {
		padding: 15px;
		font-size: 14px;
	}

/*estilo del pie de página*/

#main-footer {
   position: fixed;
 /*  right: 10px;*/
 	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
   bottom: -20px;
   height: 40px;
   font-size : 10px;
   font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	/*color: #A9A9A9;*/

}


/*Fijando la cabecera*/
#main-header {
	background: #FFF;
	color: #00153A;
	height: 95px;
	width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
	left: 0; /* Posicionamos la cabecera al lado izquierdo */
	top: 0; /* Posicionamos la cabecera pegada arriba */
	position: absolute; /* Hacemos que la cabecera tenga una posición fija */
	font-size : 15px;
}



/* ################--------------- Login ---------------#################### */
.usuario {
	background: url(../img/iconos/usuario.png) no-repeat 5% 55%;
	border: 1px solid #BFBFBF;
    color: #00153A;
    padding: 5px 5px 5px 50px;
    width: 100px;
	height:30px;
	font-size:10pt;
    margin-bottom: 5px;

}

.clave {
 	background: url(../img/iconos/clave.png) no-repeat 5% 50%;
    border: 1px solid #BFBFBF;
    color: #00153A;
    padding: 5px 5px 5px 50px;
    width: 100px;
	height:30px;
	font-size:10pt;
    margin-bottom: 5px;
}



/* ################--------------- Formulario ---------------#################### */

input {
   vertical-align: middle;
}

input.submit {
	padding: 5px;
	cursor:pointer;
	height: 30px;
	font: bold 12px Arial, Helvetica;
	color: #00153A;
	background-color: #B0CAFF;
	border: 1;
	white-space: nowrap;
	display: inline-block;
	text-align:center;
	width:150px;
}



/* ################--------------- MENU ARBOL ---------------#################### */


		.drop {
			background-color: #eee !important;
			border: 1px dotted #333;
		}
		.bar {
			border-bottom: 1px dotted blue;
		}

		.float {
			float: left;
			border: 1px solid #aaa;
			margin: 10px;
			padding: 10px;
		}

		div.treeview-helper {
			border: 1px solid #aaa;
			background: #fff;
			padding: 5px;
			padding-left: 25px;
		}

/*

.tabla{
    width:100%;
    }
td, th, .tabla{
    border-width:2px;
    border-color:#000000;
    border-style:solid;
    }
@media screen and (max-width:720px){
    table, thead, tr, th, tbody, td{
        display:block;
    }
    
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    td { 
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
    td:before { 
        position: absolute;
    
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    td:nth-of-type(1):before { content: "Order"; }
    td:nth-of-type(2):before { content: "Reference"; }
    td:nth-of-type(3):before { content: "PO Number"; }
    td:nth-of-type(4):before { content: "Order Date"; }
    }
	*/